<?php

/* ADMIN SYSTEM MODULE
----------------------------------*/

if (!defined('PARENT') || !isset($mswUser)) {
  include(PATH . 'control/modules/header/403.php');
}

$ini_get = ini_get_all();
// Check session path.
if (isset($ini_get['session.save_path']['local_value'])) {
  if (!is_dir($ini_get['session.save_path']['local_value']) || !is_writeable($ini_get['session.save_path']['local_value'])) {
    die('
      Session save path (' . $ini_get['session.save_path']['local_value'] . ') does not exist, is not set, or does not have write permissions.
      Please fix in PHP.ini file (session.save_path) and reload page.
    ');
  }
}

include(MSW_ADM_LANG . 'login.php');

include(PATH . 'content/login.php');

?>